Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Stefan Kangas <[email-masked]>
Date: Thu, 17 Oct 2019 11:42:25 +0200

Stefan Kangas <[email-masked]> writes:

> Please find attached an updated patch fixing your comments as well as
> earlier comments by Drew Adams.
>
> In addition to adding this to NEWS, I've also updated the elisp manual.

Second try; I'd forgotten to remove some debug printouts from the tests.

Best regards,
Stefan Kangas